<ion-view title="F" id="page244">
  <ion-content padding="true" class="has-header">
    <h1 id="f-heading232" style="color:#000000;text-align:center;">Ff</h1>
    <div>
      <img src="img/cdNEuPWESraIqzx2s8ZB_F.png" style="display: block; width: 60%; height: auto; margin-left: auto; margin-right: auto;">
    </div>
    <a ui-sref="g()" id="f-button570" class="button button-balanced button-large button-block icon-right ion-android-arrow-forward">Siguiente</a>
    <a ui-sref="e()" id="f-button567" class="button button-assertive button-large button-block icon-left ion-android-arrow-back">Atrás</a>
  </ion-content>
</ion-view>